# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sat Jul 26 05:54:01 UTC 2014
pkgname = networkmanager-openrc
pkgver = 0.9.8.10-9
pkgdesc = Network Management daemon for consolekit and openrc
url = http://www.gnome.org/projects/NetworkManager/
builddate = 1406354041
packager = Unknown Packager
size = 10598400
arch = i686
license = GPL
group = openrc
group = openrc-mobile
conflict = networkmanager
conflict = libnm-glib
provides = networkmanager=0.9.8.10
provides = libnm-glib=0.9.8.10
backup = etc/NetworkManager/NetworkManager.conf
depend = dbus-glib
depend = iproute2
depend = libnl
depend = nss
depend = polkit-consolekit
depend = consolekit-openrc
depend = udev
depend = wpa_supplicant
depend = dhcp-client
depend = libsoup
depend = libmm-glib
depend = dbus-openrc
optdepend = dhclient: DHCPv6 support
optdepend = dnsmasq: Connection sharing
optdepend = bluez: Bluetooth support
optdepend = openresolv: resolvconf support
optdepend = ppp: Dialup connection support
makedepend = intltool
makedepend = dhcpcd
makedepend = dhclient
makedepend = iptables
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = ppp
makedepend = modemmanager
makedepend = gettext
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
